## linux-meta-azure 5.15.0.1084.82

=== debian/changelog ===
linux-meta-azure (5.15.0.1084.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 14 Mar 2025 20:57:32 -0300

linux-meta-azure (5.15.0.1083.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Feb 2025 12:59:50 -0600

linux-meta-azure (5.15.0.1082.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 18 Feb 2025 14:08:24 -0600

linux-meta-azure (5.15.0.1081.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 22:49:10 -0600

linux-meta-azure (5.15.0.1080.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 22 Jan 2025 17:02:14 -0600
