## linux-meta-azure 5.15.0.1087.85

=== debian/changelog ===
linux-meta-azure (5.15.0.1087.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 14:40:35 -0500

linux-meta-azure (5.15.0.1086.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Mar 2025 11:45:58 -0500

linux-meta-azure (5.15.0.1085.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Mar 2025 16:54:38 -0500
