=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-5.15.0-1084,
- linux-headers-5.15.0-1084-azure,
- linux-modules-5.15.0-1084-azure,
+ linux-azure-headers-5.15.0-1087,
+ linux-headers-5.15.0-1087-azure,
+ linux-modules-5.15.0-1087-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/jammy
 
 Package: linux-headers-azure-lts-22.04
