## linux-meta-azure 5.15.0.1090.88

=== debian/changelog ===
linux-meta-azure (5.15.0.1090.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 22 May 2025 15:44:15 -0500

linux-meta-azure (5.15.0.1089.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 17:48:53 -0300

linux-meta-azure (5.15.0.1088.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 17 Apr 2025 21:55:29 -0300
