## linux-meta-azure 5.15.0.1091.89

=== debian/changelog ===
linux-meta-azure (5.15.0.1091.89) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 27 May 2025 15:02:37 -0500
