## linux-meta-azure 5.15.0.1092.90

=== debian/changelog ===
linux-meta-azure (5.15.0.1092.90) jammy; urgency=medium

  * Bump ABI 5.15.0-1092

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 17:52:12 -0500
