=== debian/control ===
--- 
+++ 
@@ -5,10 +5,67 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-5.15.0-1091,
- linux-headers-5.15.0-1091-azure,
- linux-modules-5.15.0-1091-azure,
+ linux-azure-headers-5.15.0-1092,
+ linux-headers-5.15.0-1092-azure,
+ linux-modules-5.15.0-1092-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/jammy
+
+Package: linux-headers-azure-5.15
+Architecture: amd64 arm64
+Section: metapackages
+Priority: optional
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure
+Description: Linux kernel headers for Azure systems.
+ This package will always depend on the latest kernel headers available
+ for Azure systems.
+
+Package: linux-image-azure-5.15
+Architecture: amd64 arm64
+Section: metapackages
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
+Description: Linux kernel image for Azure systems.
+ This package will always depend on the latest kernel image available
+ for Azure systems.
+
+Package: linux-modules-extra-azure-5.15
+Architecture: amd64 arm64
+Section: metapackages
+Priority: optional
+Provides: kernel-testing--linux-azure--modules-extra--azure,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
+Description: Linux kernel extra modules for Azure systems.
+ This package will always depend on the latest extra modules package
+ available for Azure systems.
+
+Package: linux-azure-5.15
+Architecture: amd64 arm64
+Section: metapackages
+Priority: optional
+Provides: kernel-testing--linux-azure--full--azure, kernel-testing--linux-azure--full--preferred,
+Depends: ${misc:Depends}, linux-image-azure-5.15 (= ${binary:Version}), linux-headers-azure-5.15 (= ${binary:Version}), linux-tools-azure-5.15 (= ${binary:Version}), linux-cloud-tools-azure-5.15 (= ${binary:Version})
+Description: Complete Linux kernel for Azure systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Azure systems.
+
+Package: linux-tools-azure-5.15
+Architecture: amd64 arm64
+Section: metapackages
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
+Description: Linux kernel versioned tools for Azure systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Azure systems.
+
+Package: linux-cloud-tools-azure-5.15
+Architecture: amd64 arm64
+Section: metapackages
+Provides: linux-cloud-tools
+Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
+Description: Linux kernel versioned cloud tools for Azure systems.
+ This package will always depend on the latest Linux kernel versioned cloud
+ tools available for Azure systems.
 
 Package: linux-headers-azure-lts-22.04
 Architecture: amd64 arm64
@@ -33,7 +90,7 @@
 Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
-Provides: kernel-testing--linux-azure--modules-extra--azure,
+Provides: 
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure
 Description: Linux kernel extra modules for Azure systems.
  This package will always depend on the latest extra modules package
@@ -43,7 +100,7 @@
 Architecture: amd64 arm64
 Section: metapackages
 Priority: optional
-Provides: kernel-testing--linux-azure--full--azure, kernel-testing--linux-azure--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-azure-lts-22.04 (= ${binary:Version}), linux-headers-azure-lts-22.04 (= ${binary:Version}), linux-tools-azure-lts-22.04 (= ${binary:Version}), linux-cloud-tools-azure-lts-22.04 (= ${binary:Version})
 Description: Complete Linux kernel for Azure systems.
  This package will always depend on the latest complete Linux kernel available
@@ -68,6 +125,17 @@
  tools available for Azure systems.
 
 
+Package: linux-modules-involflt-azure-5.15
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:involflt-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-involflt-${kernel-abi-version}-azure,
+Description: Extra drivers for involflt for the azure flavour
+ Install extra signed involflt modules compatible with the azure flavour.
+
+
 Package: linux-modules-involflt-azure-lts-22.04
 Architecture: amd64
 Section: kernel
