## linux-meta-azure 5.15.0.1094.92

=== debian/changelog ===
linux-meta-azure (5.15.0.1094.92) jammy; urgency=medium

  * Bump ABI 5.15.0-1094

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 25 Jul 2025 15:49:53 -0500
