## linux-meta-azure 5.15.0.1095.93

=== debian/changelog ===
linux-meta-azure (5.15.0.1095.93) jammy; urgency=medium

  * Bump ABI 5.15.0-1095

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 14 Aug 2025 22:32:28 -0500
