## linux-meta-azure 5.15.0.1096.94

=== debian/changelog ===
linux-meta-azure (5.15.0.1096.94) jammy; urgency=medium

  * Bump ABI 5.15.0-1096

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 29 Aug 2025 10:12:06 -0500
