## linux-meta-azure 5.15.0.1097.95

=== debian/changelog ===
linux-meta-azure (5.15.0.1097.95) jammy; urgency=medium

  * Bump ABI 5.15.0-1097

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 22 Sep 2025 11:05:30 -0500
