## linux-meta-azure 5.15.0.1098.96

=== debian/changelog ===
linux-meta-azure (5.15.0.1098.96) jammy; urgency=medium

  * Bump ABI 5.15.0-1098

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 02 Oct 2025 16:46:59 -0500
