## linux-meta-azure 5.15.0.1099.97

=== debian/changelog ===
linux-meta-azure (5.15.0.1099.97) jammy; urgency=medium

  * Bump ABI 5.15.0-1099

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Oct 2025 14:17:21 -0500
