## linux-meta-azure 5.15.0.1100.98

=== debian/changelog ===
linux-meta-azure (5.15.0.1100.98) jammy; urgency=medium

  * Bump ABI 5.15.0-1100

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 24 Oct 2025 13:20:20 -0500
