## linux-meta-azure 5.15.0.1101.99

=== debian/changelog ===
linux-meta-azure (5.15.0.1101.99) jammy; urgency=medium

  * Bump ABI 5.15.0-1101

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 18 Nov 2025 20:02:19 -0600
