## linux-meta-azure 5.15.0.1102.100

=== debian/changelog ===
linux-meta-azure (5.15.0.1102.100) jammy; urgency=medium

  * Bump ABI 5.15.0-1102

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Nov 2025 16:09:25 -0600
