## linux-meta-azure 5.19.0.1029.24

=== debian/changelog ===
linux-meta-azure (5.19.0.1029.24) kinetic; urgency=medium

  * Bump ABI 5.19.0-1029

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 10:26:16 -0600

linux-meta-azure (5.19.0.1028.23) kinetic; urgency=medium

  * Bump ABI 5.19.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Jun 2023 09:21:24 -0600

linux-meta-azure (5.19.0.1027.22) kinetic; urgency=medium

  * Bump ABI 5.19.0-1027

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 07:27:58 -0600

linux-meta-azure (5.19.0.1026.21) kinetic; urgency=medium

  * Bump ABI 5.19.0-1026

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Apr 2023 07:36:06 -0600

linux-meta-azure (5.19.0.1025.20) kinetic; urgency=medium

  * Bump ABI 5.19.0-1025

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 20 Apr 2023 14:43:41 -0300

linux-meta-azure (5.19.0.1023.19) kinetic; urgency=medium

  * Bump ABI 5.19.0-1023

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 Mar 2023 12:31:19 -0600

linux-meta-azure (5.19.0.1022.18) kinetic; urgency=medium

  * Bump ABI 5.19.0-1022

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 13:05:19 -0700

linux-meta-azure (5.19.0.1021.17) kinetic; urgency=medium

  * Bump ABI 5.19.0-1021

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Feb 2023 12:01:35 -0700

linux-meta-azure (5.19.0.1020.16) kinetic; urgency=medium

  * Bump ABI 5.19.0-1020

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 28 Jan 2023 14:19:45 -0700

linux-meta-azure (5.19.0.1019.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 17:04:49 +0100

linux-meta-azure (5.19.0.1018.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-1018

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Jan 2023 12:56:50 -0700

linux-meta-azure (5.19.0.1017.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-1017

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 12:29:23 -0300

linux-meta-azure (5.19.0.1016.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1016

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Dec 2022 11:29:16 -0700

linux-meta-azure (5.19.0.1015.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1015

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 10:07:25 -0700

linux-meta-azure (5.19.0.1014.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1014

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Nov 2022 12:29:04 -0700

linux-meta-azure (5.19.0.1010.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 00:41:48 -0300
