=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-5.19.0-1008,
- linux-headers-5.19.0-1008-azure,
- linux-modules-5.19.0-1008-azure,
+ linux-azure-headers-5.19.0-1029,
+ linux-headers-5.19.0-1029-azure,
+ linux-modules-5.19.0-1029-azure,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/kinetic
 
 Package: linux-headers-azure
