## linux-meta-azure 6.2.0.1003.3

=== debian/changelog ===
linux-meta-azure (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing control.dkms file
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 11:11:18 +0200

linux-meta-azure (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 17:30:25 +0100

linux-meta-azure (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 16:11:45 +0100

linux-meta-azure (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 16:10:57 +0100

linux-meta-azure (6.1.0.1001.2) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] resync debian/rules with master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Dec 2022 09:24:06 +0100

linux-meta-azure (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 30 Nov 2022 16:22:33 +0100

linux-meta-azure (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 30 Nov 2022 14:32:36 +0100
