=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-5.19.0-1029,
- linux-headers-5.19.0-1029-azure,
- linux-modules-5.19.0-1029-azure,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/kinetic
+ linux-azure-headers-6.2.0-1003,
+ linux-headers-6.2.0-1003-azure,
+ linux-modules-6.2.0-1003-azure,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/lunar
 
 Package: linux-headers-azure
 Architecture: amd64 arm64
@@ -65,3 +65,14 @@
  This package will always depend on the latest Linux kernel versioned cloud
  tools available for Azure systems.
 
+
+Package: linux-modules-iwlwifi-azure
+Architecture: amd64
+Section: kernel
+Provides: ${dkms:iwlwifi-modules}
+Depends:
+ ${misc:Depends},
+ linux-modules-iwlwifi-${kernel-abi-version}-azure,
+Description: Extra drivers for iwlwifi for the azure flavour
+ Install extra signed iwlwifi modules compatible with the azure flavour.
+
