## linux-meta-azure 6.2.0.1004.5

=== debian/changelog ===
linux-meta-azure (6.2.0.1004.5) mantic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

  * SIGNEDv4: add Azure CVM support to the linux-generate ancillary package
    (LP: #2017571)
    - [Packaging] Produce linux-azure-fde & linux-image-azure-fde

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 29 Jun 2023 14:55:03 +0100

linux-meta-azure (6.2.0.1004.4) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 17:28:39 +0200
