## linux-meta-azure 6.2.0.1010.10

=== debian/changelog ===
linux-meta-azure (6.2.0.1010.10) lunar; urgency=medium

  * Bump ABI 6.2.0-1010

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 12:35:42 -0600

linux-meta-azure (6.2.0.1009.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1009

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 08:57:33 -0600

linux-meta-azure (6.2.0.1008.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 17 Jul 2023 06:58:08 -0600

linux-meta-azure (6.2.0.1007.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 28 Jun 2023 18:22:06 +0200

linux-meta-azure (6.2.0.1006.6) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 07:37:51 -0600

linux-meta-azure (6.2.0.1005.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Jun 2023 11:59:25 -0600
