=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-6.2.0-1004,
- linux-headers-6.2.0-1004-azure,
- linux-modules-6.2.0-1004-azure,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/mantic
+ linux-azure-headers-6.2.0-1010,
+ linux-headers-6.2.0-1010-azure,
+ linux-modules-6.2.0-1010-azure,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/lunar
 
 Package: linux-headers-azure
 Architecture: amd64 arm64
@@ -25,23 +25,9 @@
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
-Description: Linux kernel image for Azure systems (vmlinuz).
+Description: Linux kernel image for Azure systems.
  This package will always depend on the latest kernel image available
  for Azure systems.
- .
- This package will use vmlinuz during boot.
-
-Package: linux-image-azure-fde
-Architecture: amd64
-Section: metapackages
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure-fde
-Description: Linux kernel image for Azure systems (kernel.efi).
- This package will always depend on the latest kernel image available
- for Azure systems.
- .
- This package will use kernel.efi during boot.
 
 Package: linux-modules-extra-azure
 Architecture: amd64 arm64
@@ -59,23 +45,9 @@
 Priority: optional
 Provides: kernel-testing--linux-azure--full--azure, kernel-testing--linux-azure--full--preferred,
 Depends: ${misc:Depends}, linux-image-azure (= ${binary:Version}), linux-headers-azure (= ${binary:Version}), linux-tools-azure (= ${binary:Version}), linux-cloud-tools-azure (= ${binary:Version})
-Description: Complete Linux kernel for Azure systems (vmlinuz).
+Description: Complete Linux kernel for Azure systems.
  This package will always depend on the latest complete Linux kernel available
  for Azure systems.
- .
- This package will use vmlinuz during boot.
-
-Package: linux-azure-fde
-Architecture: amd64
-Section: metapackages
-Priority: optional
-Provides: kernel-testing--linux-azure--full--azure-fde,
-Depends: ${misc:Depends}, linux-image-azure-fde (= ${binary:Version}), linux-headers-azure (= ${binary:Version}), linux-tools-azure (= ${binary:Version}), linux-cloud-tools-azure (= ${binary:Version})
-Description: Complete Linux kernel for Azure systems (kernel.efi).
- This package will always depend on the latest complete Linux kernel available
- for Azure systems.
- .
- This package will use kernel.efi during boot.
 
 Package: linux-tools-azure
 Architecture: amd64 arm64
