## linux-meta-azure 6.2.0.1011.11

=== debian/changelog ===
linux-meta-azure (6.2.0.1011.11) lunar; urgency=medium

  * Bump ABI 6.2.0-1011

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Aug 2023 08:51:24 -0600
