## linux-meta-azure 6.2.0.1018.18

=== debian/changelog ===
linux-meta-azure (6.2.0.1018.18) lunar; urgency=medium

  * Bump ABI 6.2.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 Nov 2023 13:01:25 -0700

linux-meta-azure (6.2.0.1017.17) lunar; urgency=medium

  * Bump ABI 6.2.0-1017

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 05 Nov 2023 01:48:05 -0600

linux-meta-azure (6.2.0.1016.16) lunar; urgency=medium

  * Bump ABI 6.2.0-1016

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 12:06:28 -0600

linux-meta-azure (6.2.0.1015.15) lunar; urgency=medium

  * Bump ABI 6.2.0-1015

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 05 Oct 2023 11:01:49 -0600

linux-meta-azure (6.2.0.1014.14) lunar; urgency=medium

  * Bump ABI 6.2.0-1014

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 13 Sep 2023 08:50:08 -0600

linux-meta-azure (6.2.0.1013.13) lunar; urgency=medium

  * Bump ABI 6.2.0-1013

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 09:54:01 -0600

linux-meta-azure (6.2.0.1012.12) lunar; urgency=medium

  * Bump ABI 6.2.0-1012

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 13:00:05 -0600
