## linux-meta-azure 6.5.0.1002.4

=== debian/changelog ===
linux-meta-azure (6.5.0.1002.4) mantic; urgency=medium

  * Bump ABI 6.5.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Aug 2023 10:07:02 +0200

linux-meta-azure (6.5.0.1001.3) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] fix typo in debian/rules

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 04 Aug 2023 08:23:36 +0200

linux-meta-azure (6.5.0.1001.2) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] azure: support zstd compressed modules

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 04 Aug 2023 08:08:43 +0200

linux-meta-azure (6.5.0.1001.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 03 Aug 2023 09:41:04 +0200

linux-meta-azure (6.5.0.1000.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 03 Aug 2023 09:40:24 +0200
