=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-headers-6.2.0-1018,
- linux-headers-6.2.0-1018-azure,
- linux-modules-6.2.0-1018-azure,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/lunar
+ linux-azure-headers-6.5.0-1002,
+ linux-headers-6.5.0-1002-azure,
+ linux-modules-6.5.0-1002-azure,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/mantic
 
 Package: linux-headers-azure
 Architecture: amd64 arm64
@@ -25,9 +25,23 @@
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure
-Description: Linux kernel image for Azure systems.
+Description: Linux kernel image for Azure systems (vmlinuz).
  This package will always depend on the latest kernel image available
  for Azure systems.
+ .
+ This package will use vmlinuz during boot.
+
+Package: linux-image-azure-fde
+Architecture: amd64
+Section: metapackages
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Priority: optional
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure-fde
+Description: Linux kernel image for Azure systems (kernel.efi).
+ This package will always depend on the latest kernel image available
+ for Azure systems.
+ .
+ This package will use kernel.efi during boot.
 
 Package: linux-modules-extra-azure
 Architecture: amd64 arm64
@@ -45,14 +59,27 @@
 Priority: optional
 Provides: kernel-testing--linux-azure--full--azure, kernel-testing--linux-azure--full--preferred,
 Depends: ${misc:Depends}, linux-image-azure (= ${binary:Version}), linux-headers-azure (= ${binary:Version}), linux-tools-azure (= ${binary:Version}), linux-cloud-tools-azure (= ${binary:Version})
-Description: Complete Linux kernel for Azure systems.
+Description: Complete Linux kernel for Azure systems (vmlinuz).
  This package will always depend on the latest complete Linux kernel available
  for Azure systems.
+ .
+ This package will use vmlinuz during boot.
+
+Package: linux-azure-fde
+Architecture: amd64
+Section: metapackages
+Priority: optional
+Provides: kernel-testing--linux-azure--full--azure-fde,
+Depends: ${misc:Depends}, linux-image-azure-fde (= ${binary:Version}), linux-headers-azure (= ${binary:Version}), linux-tools-azure (= ${binary:Version}), linux-cloud-tools-azure (= ${binary:Version})
+Description: Complete Linux kernel for Azure systems (kernel.efi).
+ This package will always depend on the latest complete Linux kernel available
+ for Azure systems.
+ .
+ This package will use kernel.efi during boot.
 
 Package: linux-tools-azure
 Architecture: amd64 arm64
 Section: metapackages
-Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned tools
@@ -61,7 +88,6 @@
 Package: linux-cloud-tools-azure
 Architecture: amd64 arm64
 Section: metapackages
-Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure
 Description: Linux kernel versioned cloud tools for Azure systems.
  This package will always depend on the latest Linux kernel versioned cloud
